#
# spec file for package yast2-trans-it (Version 2.15.12)
#
# Copyright (c) 2007 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    aaa_base acl attr audit-libs autoconf automake bash binutils bzip2 coreutils cpio cpp cpp42 cracklib cvs diffutils file filesystem fillup findutils gawk gcc gcc42 gdbm gettext gettext-devel glibc glibc-devel glibc-locale grep groff gzip info insserv less libacl libattr libbz2-1 libbz2-devel libdb-4_5 libgcc42 libgomp42 libltdl-3 libmudflap42 libreadline5 libstdc++42 libtool libuuid1 libvolume_id libxcrypt libzio linux-kernel-headers m4 make man mktemp ncurses net-tools netcfg pam pam-modules patch perl perl-XML-Writer perl-base permissions pkg-config popt rpm sed sysvinit tar texinfo timezone util-linux yast2-devtools zlib

Name:           yast2-trans-it
Version:        2.15.12
Release:        2.1
License:        GPL v2 or later
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-it-2.15.12.tar.bz2
Prefix:         /usr
Provides:       locale(yast2:it)
BuildRequires:  pkgconfig yast2-devtools
BuildArch:      noarch
Summary:        YaST2 - Italian Translations

%description
The YaST2 Italian translations.



%debug_package
%prep
%setup -n yast2-trans-it-2.15.12

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-it
%dir /usr/share/YaST2/locale
%lang(it) /usr/share/YaST2/locale/it
%changelog
* Fri Oct 26 2007 - ke@suse.de
- Update to version 2.15.12.
* Tue Sep 25 2007 - ke@suse.de
- Update to version 2.15.11.
* Fri Sep 07 2007 - ke@suse.de
- Update to version 2.15.10.
* Mon Aug 27 2007 - ke@suse.de
- Update to version 2.15.9.
* Fri Aug 24 2007 - ke@suse.de
- Update to version 2.15.8.
* Mon Aug 20 2007 - ke@suse.de
- Update to version 2.15.7.
* Fri Aug 17 2007 - ke@suse.de
- Update to version 2.15.6.
* Tue Aug 14 2007 - ke@suse.de
- Update to version 2.15.5.
* Mon Aug 13 2007 - ke@suse.de
- Update to version 2.15.4.
* Mon Aug 06 2007 - ke@suse.de
- Update to version 2.15.3.
* Fri Jul 20 2007 - ke@suse.de
- Update to version 2.15.2.
* Thu Apr 19 2007 - ke@suse.de
- Update to version 2.15.1.
* Mon Nov 20 2006 - ke@suse.de
- Update to version 2.14.6.
* Fri Nov 17 2006 - ke@suse.de
- Update to version 2.14.5.
* Fri Nov 17 2006 - ke@suse.de
- Update to version 2.14.4.
* Mon Nov 13 2006 - ke@suse.de
- Update to version 2.14.3.
* Fri Nov 10 2006 - ke@suse.de
- Update to version 2.14.2.
* Tue Nov 07 2006 - ke@suse.de
- Update to version 2.14.1.
* Mon Jun 26 2006 - ke@suse.de
- Update to version 2.13.20.
* Fri Jun 23 2006 - ke@suse.de
- Update to version 2.13.19.
* Thu Jun 22 2006 - ke@suse.de
- Update to version 2.13.18.
* Wed Jun 21 2006 - ke@suse.de
- Update to version 2.13.17.
* Tue Jun 20 2006 - ke@suse.de
- Update to version 2.13.16.
* Mon Jun 19 2006 - ke@suse.de
- Update to version 2.13.15.
* Fri Jun 16 2006 - ke@suse.de
- Update to version 2.13.14.
* Fri Jun 02 2006 - ke@suse.de
- Update to version 2.13.13.
* Fri May 19 2006 - ke@suse.de
- Update to version 2.13.12.
* Mon Apr 10 2006 - ke@suse.de
- Update to version 2.13.11.
* Mon Apr 10 2006 - ke@suse.de
- Update to version 2.13.10.
* Fri Mar 24 2006 - ke@suse.de
- Update to version 2.13.9.
* Fri Mar 03 2006 - ke@suse.de
- Update to version 2.13.8.
* Wed Feb 22 2006 - ke@suse.de
- Update to version 2.13.7.
* Fri Feb 17 2006 - ke@suse.de
- Update to version 2.13.6.
* Mon Feb 13 2006 - ke@suse.de
- Update to version 2.13.5.
* Fri Feb 03 2006 - ke@suse.de
- Update to version 2.13.4.
* Fri Jan 20 2006 - ke@suse.de
- Update to version 2.13.3.
* Fri Jan 20 2006 - ke@suse.de
- Update to version 2.13.2.
* Fri Jan 13 2006 - ke@suse.de
- Update to version 2.13.1.
* Thu Sep 08 2005 - ke@suse.de
- Update to version 2.12.5.
* Fri Sep 02 2005 - ke@suse.de
- Update to version 2.12.4.
* Fri Aug 26 2005 - ke@suse.de
- Update to version 2.12.3.
* Wed Aug 17 2005 - ke@suse.de
- Update to version 2.12.2.
* Mon Aug 15 2005 - ke@suse.de
- Update to version 2.12.1.
* Mon Mar 14 2005 - ke@suse.de
- Update to version 2.11.2.
* Fri Feb 18 2005 - ke@suse.de
- Update to version 2.11.1.
* Fri Oct 01 2004 - ke@suse.de
- Update to version 2.10.5.
* Fri Sep 24 2004 - ke@suse.de
- Update to version 2.10.4.
* Tue Sep 21 2004 - ke@suse.de
- Update to version 2.10.3.
* Mon Sep 06 2004 - ke@suse.de
- Update to version 2.10.2.
* Tue Aug 24 2004 - ke@suse.de
- Update to version 2.10.1.
* Wed Jun 09 2004 - ke@suse.de
- Update to version 2.9.11.
* Wed Jun 02 2004 - ke@suse.de
- Update to version 2.9.10.
* Fri May 28 2004 - ke@suse.de
- Update to version 2.9.9.
* Wed May 26 2004 - ke@suse.de
- Update to version 2.9.8.
* Tue May 25 2004 - ke@suse.de
- Update to version 2.9.7.
* Wed Apr 28 2004 - ke@suse.de
- Update to version 2.9.6.
* Fri Apr 02 2004 - ke@suse.de
- Update to version 2.9.5.
* Thu Apr 01 2004 - ke@suse.de
- Update to version 2.9.4.
* Wed Mar 31 2004 - ke@suse.de
- Update to version 2.9.3.
* Mon Mar 22 2004 - ke@suse.de
- Update to version 2.9.2.
* Mon Mar 15 2004 - ke@suse.de
- Update to version 2.9.1.
* Thu Sep 18 2003 - ke@suse.de
- Update to version 2.8.2.
* Wed Aug 27 2003 - ke@suse.de
- Update to version 2.8.1.
* Fri Mar 14 2003 - ke@suse.de
- Update to version 2.7.6.
* Wed Mar 12 2003 - ke@suse.de
- Update to version 2.7.5.
* Tue Mar 11 2003 - ke@suse.de
- Update to version 2.7.4.
* Fri Mar 07 2003 - ke@suse.de
- Update to version 2.7.3.
* Wed Mar 05 2003 - ke@suse.de
- Update to version 2.7.2.
* Mon Mar 03 2003 - ke@suse.de
- Update to version 2.7.1.
* Mon Nov 04 2002 - ke@suse.de
- Update to version 2.6.10.
* Tue Oct 08 2002 - ke@suse.de
- Update to version 2.6.9.
* Wed Sep 18 2002 - ke@suse.de
- Update to version 2.6.8.
* Wed Sep 18 2002 - ke@suse.de
- Update to version 2.6.7.
* Thu Sep 12 2002 - ke@suse.de
- Update to version 2.6.6.
* Thu Sep 12 2002 - ke@suse.de
- Update to version 2.6.5.
* Thu Sep 12 2002 - ke@suse.de
- Update to version 2.6.4.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.3.
* Mon Sep 02 2002 - ke@suse.de
- Update to version 2.6.2.
* Fri Aug 02 2002 - ke@suse.de
- Update to version 2.6.1.
* Fri Jun 07 2002 - ke@suse.de
- initial version
